@charset "utf-8";
/* 
This file is part of HeatMap Theme Pro v4
Copyright: Stuart Wider
Website: HeatMapTheme.com
This file version: 4.02
*/

/* ---------------------------------------------------------------------------*/
/* THIS FILE CONTAINS COMMON CSS CUSTOMISATIONS, PATCHES AND YOUR OWN MODS    */
/* ---------------------------------------------------------------------------*/


/* ---------------------------------------------------------------------------*/
/* Reset Padding when using 468 wide ads in Squeeze Mode, with Sidebars */
/* ---------------------------------------------------------------------------*/

/* delete this line to activate the code below
#all-content-above .widget {
	padding-left: 0px;
	padding-right: 0px;
}
delete this line too */

/* ---------------------------------------------------------------------------*/
/* Offset the Logo to where you want it */
/* The setting below looks good with a 90px x 90px logo */
/* ---------------------------------------------------------------------------*/

/* delete this line to activate the code below
#header-bar-logo {
	margin-left: 20px;
	margin-top: 11px;
}
delete this line too */

/* ---------------------------------------------------------------------------*/
/* Legacy Tables Reset Code */
/* ---------------------------------------------------------------------------*/

/* delete this line to activate the code below
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}

table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }
delete this line too */


/* ---------------------------------------------------------------------------*/
/* Simple Tables Stying Example Code */
/* ---------------------------------------------------------------------------*/

/* delete this line to activate the code below
.post-content table,
.featured-page-content table {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: grey;
	border-collapse: collapse;
}

.post-content table th,
.featured-page-content table th {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: grey;
	background-color: white;
	-moz-border-radius: 5px;
}

.post-content table td,
.featured-page-content table td {
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	border-color: grey;
	background-color: white;
	-moz-border-radius: 5px;
}
delete this line too */

/* ---------------------------------------------------------------------------*/
/* Additional Styling for Featured Content Gallery */
/* ---------------------------------------------------------------------------*/

.slideInfoZone h2 { text-shadow: none; }

/* ---------------------------------------------------------------------------*/
/* Example of how to move the SEO text down the page  */
/* ---------------------------------------------------------------------------*/

/* delete this line to activate the code below
.home #seo-text-bar {
	position: relative;
	top: 210px;
	height: 0px;
	width: 980px;
	text-align: left;
	margin: 0px auto 0px;
	padding: 0px;
}

.home #seo-text-bar h1 {
	color:	#000;
	margin-left: 15px;
}

.home #seo-text-bar p {
	color:	#000;
}

.home #page-body-wrapper {margin-top: 20px;}
delete this line too */


/* ---------------------------------------------------------------------------*/
/* ADD CSS PATCHES BELOW HERE  */
/* ---------------------------------------------------------------------------*/



/* ---------------------------------------------------------------------------*/
/* ADD YOUR OWN CSS MODS BELOW HERE  */
/* ---------------------------------------------------------------------------*/

.post-info
        {
            font-size: 11px;
            color: #666666;
            font-family: Arial, Helvetica, sans-serif;
        }

.list-underline /* (LIST-UNDERLINE) */ { border-bottom:solid 1px #C6C6C6; margin-top:10px; margin-bottom:10px; }

/* ---------------------------------------------------------------------------*/
/* CONTACT FORM & Styles */
/* ---------------------------------------------------------------------------*/
div.wpcf7 {
margin: 0;
padding: 0;
}

div.wpcf7-response-output {	
margin: 2em 0.5em 1em;	
padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {	
	border: 1px solid #9fde23 !important;
	color: #76ac00;
	background: #eafdcf url('images/tip.png') 15px 50% no-repeat !important;
	padding: 15px 15px 15px 40px !important;
	margin: 20px 0 !important;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

div.wpcf7-mail-sent-ng {	
border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {	
border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {	

	border: 1px solid #ffd400 !important;
	background: #fffdcc url('images/note.png') 15px 50% no-repeat !important;
	color: #e3ac00;
	padding: 15px 15px 15px 40px !important;
	margin: 20px 0 !important;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

span.wpcf7-form-control-wrap {	
position: relative;
}

span.wpcf7-not-valid-tip {
position: absolute;	
top: 20%;	
left: 20%;	
z-index: 100;		
font-size: 10pt;
width:280px;	
border: 1px solid #ff7d98 !important;
background: #fbe3e8 url('images/error.png') 5px 50% no-repeat !important;
color: #ee5674;
padding: 5px 5px 5px 30px !important;
border-radius: 8px;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
}
span.wpcf7-not-valid-tip-no-ajax {	
color: #f00;	
font-size: 10pt;	
display: block;
}

span.wpcf7-list-item {	
margin-left: 0.5em;
}

.wpcf7-display-none {	
display: none;}div.wpcf7 img.ajax-loader {	
border: none;	
vertical-align: middle;	
margin-left: 4px;
}

div.wpcf7 .watermark {
color: #888;
}

div#evalcontainer {
margin-top:30px;
margin-left:20px;
margin-bottom:20px;
}

div#evalcontainer p{
margin:0 10px 10px 10px;
}
div#evalcontainer label{
width:120px;
float:left;
text-align:right;
margin-right:10px;
}
div#evalcontainer input[type=text]{
width:340px;
border:1px solid #ccc;
background:#FFFBF4;
}
div#evalcontainer input[type=file]{
}
div#evalcontainer select, div#evalcontainer textarea{
border:1px solid #ccc;
background:#FFFBF4;
}
div#evalcontainer input[type=text]:focus{
background:#fff;
}
div#evalcontainer #resume
{
width:150px;
}
div#evalcontainer .submit1
{
margin: 0px 130px 0px 0px;
	padding: 0px;
	float: right;
	height: 26px;
	width: 69px;

}
div#evalcontainer textarea{
width:340px;
}
div#evalcontainer #evalZip
{
width: 259px;
}
.file_input_textbox
{
	float: left;
}

.file_input_div
{
	position: relative; 
	width: 100px; 
	height: 23px; 
	overflow: hidden;
	
}

.file_input_button
{
	width: 100px; 
	position: absolute; 
	top: 0px;
	background-color: #33BB00;
	color: #FFFFFF;
	border-style: solid;
}

.wpcf7-file file_input_hidden
{
	position: absolute; 
	right: 0px; 
	top: 0px; 
	z-index:2;

}
/* ---------------------------------------------------------------------------*/
/* Job-Form-Styles */
/* ---------------------------------------------------------------------------*/

.job-container {
margin-top:30px;
margin-left:0px;
margin-bottom:20px;
width:610px;
}

.job-container p{
clear:both;
margin:0 5px 10px 0px;
width:100%;
}

.job-container label{

width:auto;

}

.job-container input:-moz-read-write, 
.job-container textarea:-moz-read-write {
    -moz-user-modify: read-write !important;
}

.job-container textarea {

-moz-appearance: textfield-multiline;
    -moz-binding: url("chrome://global/content/platformHTMLBindings.xml#textAreas");
    -moz-user-select: text;
    background-color: -moz-field;
    cursor: text;
    letter-spacing: normal;
    resize: vertical;
    text-align: start;
    text-indent: 0;
    text-rendering: optimizelegibility;
    text-shadow: none;
    text-transform: none;
    vertical-align: text-bottom;
    word-spacing: normal;
    word-wrap: break-word;

}

.job-container input[type=text], .job-container select, .job-container textarea

{
    width:100%;
    background: url("images/form-bg.png") repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 3px rgba(119, 119, 119, 0.2);
    padding: 6px 8px;
}

.job-container select {
width:auto;
}

.job-container input[type=text]:focus,
.job-container textarea:focus

{
    background-color:#eeeeee;
    border-color:#bbbbbb;
}

.job-container .submit1
{

    background:url(images/black-button.png) repeat-x;
    
    color: #FFFFFF;

    background-repeat: repeat-x;
    border-radius: 4px 4px 4px 4px;
-webkit-border-radius:4px;
    cursor: pointer;
    font-size: 12px;
    font-weight: bold;
    padding: 8px 8px;
    text-transform: uppercase;
    text-align: center;
    text-shadow: 1px 1px 1px #000;
    -moz-appearance: button;
    -moz-binding: none;
    -moz-box-sizing: border-box;
    -moz-user-select: none;
    text-align: center;
    text-shadow: none;
    white-space: pre;

}

.job-container .submit1:hover {
background:url(images/black-button.png) repeat-x; background-position:0 -42px;
}
 
.job-container #job-city

{
    width:180px;
}

.job-container #zip-code
{
    width: 100px;
}


/* ---------------------------------------------------------------------------*/
/* Social Plugins Styles */
/* ---------------------------------------------------------------------------*/

#social-plugins {
	
display:inline-block;
	margin: 0px;
	padding-top: 0px;
	vertical-align:text-top;
	width:650px;
height:30px;
}

#tweet-my-post {
float: right;
padding: 0px 0px 10px 20px;
}

a.read_more {

float: right;
padding:5px;
}
/* ---------------------------------------------------------------------------*/
/* Search Highlight Styles */
/* ---------------------------------------------------------------------------*/

.hilite { background-color:yellow; font-weight:bold } /* default */
.term-1 { background-color:#D3E18A } /* second search term only */
.term-2 { background-color:#9CD4FF } /* third search term only */
.term-3 { background-color:#FFCA61 } /* fourth search term only */


/* ---------------------------------------------------------------------------*/
/* Advanced Recent Posts */
/* ---------------------------------------------------------------------------*/
ul.advanced-recent-posts { list-style-image: url("images/star_icon1.png"); margin:0 0 0 2.2em;}
ul.advanced-recent-posts li { clear:both; margin:0;}
ul.advanced-recent-posts li a { font-weight:bold;}
ul.advanced-recent-posts li a:link { color:#333; }
ul.advanced-recent-posts li a:hover { color:#FF0000; }
ul.advanced-recent-posts li a:visited { color:#333; }
/* ---------------------------------------------------------------------------*/
/* Advanced Recent Posts3 */
/* ---------------------------------------------------------------------------*/
#advancedrecentposts-3 ul.advanced-recent-posts { list-style:none; margin:0 0 0 0; background-color: #FFF7D6; }
#advancedrecentposts-3 ul.advanced-recent-posts li a { font-weight:bold;}
#advancedrecentposts-3 ul.advanced-recent-posts li a:link { color:#333; }
#advancedrecentposts-3 ul.advanced-recent-posts li a:hover { color:#FF0000; }
#advancedrecentposts-3 ul.advanced-recent-posts li a:visited { color:#333; }

/* ---------------------------------------------------------------------------*/
/* Recent Posts Plus */
/* ---------------------------------------------------------------------------*/
ul#recent-posts-plus li a { font-weight:bold;}
ul#recent-posts-plus  li a:link { color:#333; }
ul#recent-posts-plus  li a:hover { color:#FF0000; }
ul#recent-posts-plus  li a:visited { color:#333; }

/* ---------------------------------------------------------------------------*/
/* Apply Here button */
/* ---------------------------------------------------------------------------*/

#applybutton {
float:left;
text-align:left;
width:280px;;
margin-top:20px;
margin-bottom:10px;
}

/* ---------------------------------------------------------------------------*/
/* Post Edit Link */
/* ---------------------------------------------------------------------------*/
.post-edit-link {

}


/* ---------------------------------------------------------------------------*/
/* Logo Custom Field */
/* ---------------------------------------------------------------------------*/

.post-content .logo-thumbnail-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 5px;
}


.post-content .logo-thumbnail-right img {
float:right;
max-width: 100px;
width: expression(this.width > 100 ? 100: true);
height:auto;
}

.section-title {
    background: url("images/section-title.png") repeat scroll 0 0 transparent;
    font-size: 1.1em;
    height: 20px;
    line-height: 1.25;
    margin-bottom: 5px;
    padding: 2px 0 0 5px;
    text-shadow: 1px 1px 1px #FFFFFF;
}

.post-share {
clear:both;
    background: url("images/img-bg.png") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #CECECE;
    border-top: 1px solid #CECECE;
    margin-bottom: 10px;
    padding: 10px 0 8px 10px;
}

.post-share p {
    color: #4F4F4F;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding-top: 8px;
    text-shadow: 1px 1px 1px #FFFFFF;
}
.post-share ul {
    overflow: hidden;
    padding-left: 22px;
margin:0px;
}
.post-share ul li {
 list-style: none outside none;
 float: left;
    margin-right: 10px;
margin-left: 0px;
}

/*     Game Info    */
	#applybutton .gameinfo { background:url(images/black-button.png) repeat-x; border:1px solid #000; padding:8px; -moz-border-radius: 5px; -webkit-border-radius:5px; border-radius: 5px; cursor:pointer; margin-bottom:6px;}
	#applybutton .gameinfo:hover { background:url(images/black-button.png) repeat-x; background-position:0 -42px; }
	#applybutton .gameinfo a { color:#FFF; text-decoration:none; padding-left:25px;  text-shadow: 1px 1px 1px #000; font-size:14px; }

/* Submit Buttons */	
.email-form .email { width:200px; margin-top:1px;background-color:#c6d6e7;padding:2px 2px;}
.email-form .submitbt { float:right; margin:0 0 0 4px; width:70px; }

/* .email-form .submitbt { cursor:pointer; padding: 3px 5px; margin:0 0 0 5px; -webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px; }

.submitbt, .submitbt:visited {

   font-family:Verdana, Geneva, Arial, sans-serif; background: url(images/alert-overlay.png); display: inline-block; padding: 5px 10px 6px; color: #fff !important; text-decoration: none; border:none; cursor: pointer;

}
.submitbt, .submitbt:visited { background-color:#444; }
.email-form .submitbt { margin:0 0 0 5px; }
.submitbt:hover { color: #fff  !important; text-decoration:none; }
.submitbt:active { top: 1px; }
.submitbt, .submitbt:visited { font-size: 12px; line-height: 1; }
.submitbt, .submitbt:visited { text-shadow: 0 -1px 1px rgba(0,0,0,0.25); }
.submitbt, .submitbt:visited { -moz-border-radius: 5px; -webkit-border-radius: 5px; text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border: 1px solid rgba(0,0,0,.25); border-bottom-color: rgba(0,0,0,.35); }
.submitbt:hover { opacity:0.9; }
*/



.post-date {
float:right; 
margin-right: 30px; 
margin-top: 10px; 
width:30px;
padding-left:20px;
 padding-bottom: 4px;
border-left: 1px dashed #7C7C7C;
}

.post-date span {
    color: #847D70;
    letter-spacing: 3px;
    text-align: center;
    text-transform: uppercase;
}

.post-date h4 {
    color: #7C7C7C;
   
    font-size: 20px;
  font-weight:normal;
    line-height: 17px;
    margin: 0;
    text-align: center;
}

#addthis-social {
clear:both;
float:left;
    display: block;
    height: auto;
    margin: 5px 0 5px 5px;
    padding: 0;
    width: auto;
}

.widget_tag_cloud {
margin: 0px 5px;
}


.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(images/tipsy.gif); }
  .tipsy-inner { padding: 5px 8px 4px 8px; background-color: black; color: white; max-width: 200px; text-align: center; }
  .tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
  .tipsy-north { background-position: top center; }
  .tipsy-south { background-position: bottom center; }
  .tipsy-east { background-position: right center; }
  .tipsy-west { background-position: left center; }


#social-barr {
clear:left;
float:left;
    margin: -5px 0 0px;
    overflow: hidden;
    padding: 0 0 0px;
    }
    

#social-barr  ul#social-s {
	
    display: block;
    list-style: none outside none;
}


#social-barr ul#social-s li.label {
    color: #FF6418;
    font-weight: bold;
    margin-top: 9px;
	width:75px;
margin-left:0px;
}


#social-barr ul#social-s li {
    clear: right;
    float: left;
    margin: 0 0px 0 10px;
}

ul#related-posts-box li a:link { color:#333; }
ul#related-posts-box li a:visited { color:#333; }



/* Fixed Positioned AddThis Toolbox */            
.addthis_toolbox.atfixed {
position: fixed;
z-index: 1000;
top: 42% !important;
}

.addthis_toolbox .share-this {

left: -70px !important;
width: 42px;
padding: 0;
position: relative;
color: #4a7bb8;

}

.addthis_toolbox .share-this img	{

padding: 5px;
background: #fff;
margin: 0;
border: 1px solid #ccc;
border-bottom: none;

}

.addthis_toolbox .share-this a:last-child img	{

border-bottom: 1px solid #ccc;

}

.addthis_toolbox .share-this a	{
margin: 0;
padding: 0;
height: 0px;
line-height: 0;

}

.addthis_toolbox .share-this a:hover img	{

filter: alpha(opacity=50); /* internet explorer */
-khtml-opacity: 0.5;      /* khtml, old safari */
-moz-opacity: 0.5;       /* mozilla, netscape */
opacity: 0.5;           /* fx, safari, opera */

}


#colorfulcalendar-4  .colorful_calendar 
{
margin: 0 auto;
width: 95% !important;
}


#searchField #fieldContainer {
	margin: 0px;
	padding: 0px;
}
#searchField #fieldContainer #myField{
	margin-left:-1px;
	margin-top:-2px;
	height:18px;
	float: left;
	width: 160px;
	color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 3px 0px 0px 0px;
}
#searchField #fieldContainer #googleSearch{
	height:18px;
	width:auto;
	overflow:hidden;
	float:left;
}

a#submitright {
background:url("images/sresume.png") no-repeat scroll 50% 50% #000000;
font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
display:block;
height:120px;
color:#FFFFFF;
line-height:0;
padding:5px;
position:fixed;
right:0;
/*left:0;*/
text-indent:-99999px;
top:300px;
width:22px;
}
a#submitright:hover {
background-color:#FF8B00;
}

a#twitterright {
background:url("images/followus2.png") no-repeat scroll top center #08bbee;
font-family: "Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;
display:block;
height:125px;
line-height:0;
padding:5px;
position:fixed;
right:0;
/*left:0;*/
text-indent:-99999px;
top:250px;
width:22px;
}
a#twitterright:hover {
background-color:#4fcaed;
}


.footer-share {

clear:both;
float:right;
padding: 1px 0 0;
width:200px;

}


.footer-share p {
    color: #FFF;
    float: left;
    font-size: 11px;
    font-weight: bold;
    padding-top: 2px;
}

.footer-share ul {
    margin: 0;
    overflow: hidden;
    padding-left: 10px;
    padding-top: 2px;
}

.footer-share ul li {
    float: left;
    list-style: none outside none;
    margin-left: 0;
    margin-right: 8px;
}

#subscribe-options {
    color: #OOOOOO;
    font-family: Verdana,sans-serif;
    font-size: 12px;
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    width: 960px;
text-align:center;
}

.rss-subscribe {
    display: inline;
    margin: 0 10px 0 0;
    padding: 5px 0;
}

#subscribe-options a {
    color: #000000;
	text-decoration: none;
}

.rss-subscribe img {
    vertical-align: middle;
}

#rss_form1 {
    border-left: 1px solid #B54901;
    display: inline;
    padding: 5px 0 5px 5px;
}

#rss_form1 p, #rss_form1 input {
    display: inline;
padding-left: 5px;
color:#000;
margin:0px;
}

.thetheSP .tspBg {
background: url("images/bar.gif") repeat-x scroll center top #ED8133;
}




#likebox-frame {
    border: 2px solid #F0F9F4;
    height: 160px;
    overflow: hidden;
    width: 280px;
}

/* ---------------------------------------------------------------------------*/
/* Hiring Android Developer ad */
/* ---------------------------------------------------------------------------*/